import request from '@/utils/request'


export function storeOrder(query) {
  return request({
    url: '/store/store/statistics/storeOrder',
    method: 'get',
    params: query
  })
}
export function exportStoreOrder(query) {
  return request({
    url: '/store/store/statistics/exportStoreOrder',
    method: 'get',
    params: query
  })
}

export function storePayment(query) {
  return request({
    url: '/store/store/statistics/storePayment',
    method: 'get',
    params: query
  })
}
export function exportStorePayment(query) {
  return request({
    url: '/store/store/statistics/exportStorePayment',
    method: 'get',
    params: query
  })
}

export function storeProduct(query) {
  return request({
    url: '/store/store/statistics/storeProduct',
    method: 'get',
    params: query
  })
}

 export function storeOrderStatistics(params) {
    return request({
      url: '/store/store/statistics/storeOrderStatistics',
      method: 'get',
      params
    });
  }

